## commons-configuration 1.6

=== debian/changelog ===
commons-configuration (1.6-5) unstable; urgency=low

  * Change Build-Depends: default-jdk-doc.
  * Convert copyright file to UTF-8.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 16:00:02 +0200

commons-configuration (1.6-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:41:44 +0200

commons-configuration (1.6-3) experimental; urgency=low

  * Update debian/control as previous version missed all my changes
  * Use openjdk-6-jdk for the build; add a Build-Depends on this
    package.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 12 Jul 2009 23:20:28 +0100

commons-configuration (1.6-2) experimental; urgency=low

  [ Ludovic Claude ]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add missing dependencies on the binary package
  * Add new java-doc package
  * Use default-jdk to build the package, otherwise javadoc generation fails

  [ Torsten Werner ]
  * Fix Build-Depends.
  * Upload to experimental.

 -- Torsten Werner <twerner@debian.org>  Sun, 12 Jul 2009 22:45:20 +0200

commons-configuration (1.6-1) unstable; urgency=low

  * new upstream release
  * Refresh our patches.

 -- Torsten Werner <twerner@debian.org>  Sat, 10 Jan 2009 12:54:01 +0100

commons-configuration (1.5-2) unstable; urgency=low

  * Change Maintainer to the pkg-java team.
  * Bump up Standards-Version: 3.8.0 (no changes needed).
  * Do no longer quote the full text of the Apache license in
    debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Fri, 15 Aug 2008 01:39:18 +0200

commons-configuration (1.5-1) unstable; urgency=low

  * new upstream release
  * Move package to Alioth and add Vcs headers in debian/control.
  * Update all references to the homepage and download address to the new
    apache structure. (Closes: #450063)
  * Add target 'get-orig-source' to debian/rules.
  * Bumped up Standards-Version to 3.7.3; no changes needed.
  * Switch from kaffe to java-gcj-compat-dev.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Dec 2007 10:50:51 +0100

commons-configuration (1.4-2) unstable; urgency=low

  * Remove some of the Depends because one of them was wrong and the others
    might not be real Depends. (Closes: #425017)

 -- Torsten Werner <twerner@debian.org>  Fri, 18 May 2007 18:43:24 +0200

commons-configuration (1.4-1) unstable; urgency=low

  * Initial release (Closes: #420165)

 -- Torsten Werner <twerner@debian.org>  Fri, 20 Apr 2007 15:42:11 +0200
