=== debian/control ===
Source: commons-configuration
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: ant, ant-optional, cdbs, debhelper (>= 5), openjdk-6-jdk
Build-Depends-Indep: maven-repo-helper, libcommons-beanutils-java, libcommons-codec-java,
 libcommons-collections3-java, libcommons-digester-java, libcommons-jxpath-java,
 libcommons-lang-java (>= 2.3), libcommons-logging-java, libservlet2.4-java,
 default-jdk-doc
Standards-Version: 3.8.4
Homepage: http://commons.apache.org/configuration/
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/commons-configuration
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-configuration/

Package: libcommons-configuration-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libcommons-collections3-java, 
 libcommons-lang-java (>= 2.3), libcommons-logging-java, libcommons-digester-java,
 libcommons-beanutils-java, libcommons-codec-java,
Recommends: libcommons-jxpath-java, libservlet2.4-java
Suggests: java-virtual-machine
Description: Java based library providing a generic configuration interface
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.

Package: libcommons-configuration-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, classpath-doc
Suggests: libcommons-configuration-java
Description: API Documentation for commons-configuration
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.
 .
 This package contains the API documentation for commons-configuration.
