=== debian/watch ===
version=3
http://ftp.uni-erlangen.de/pub/mirrors/apache/commons/configuration/source/commons-configuration-(.*)-src.tar.gz \
  debian debian/orig-tar.sh
