## commons-configuration 1.7

=== debian/changelog ===
commons-configuration (1.7-1) unstable; urgency=low

  * New upstream release:
    - Drop all previous patches.
    - Add B-D on libcommons-vfs-java (>= 2.0), libcommons-dbcp-java,
      libcommons-pool-java, glassfish-mail and glassfish-activation.
  * Bump Standards-Version 3.9.2: no changes needed.
  * d/copyright: Use DEP-5 format.
  * Switch to Maven build system:
    - Add B-D on maven-debian-helper
    - Use ${maven:Depends} and ${maven:OptionalDepends} for Depends
      and Recommends.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 11 Sep 2011 00:55:11 +0200

commons-configuration (1.6-6) unstable; urgency=low

  * Add myself as Uploaders.
  * Switch to servlet-api 2.5:
    - d/control: Update Build-Depends and Depends to libservlet2.5-java.
    - d/rules: Set DEB_JARS to servlet-api-2.5.
  * Use default-jdk for build.
  * d/control: Drop Depends on classpath-doc but
    add Recommends on default-jdk-doc. (Closes: #567269).
  * d/control: Fix Vcs-* to use anonymous connection.
  * d/control: Update Standards-Version to 3.9.2: no changes needed.
  * Bump debhelper compat level to 7.
  * d/control: Remove Suggests on java-virtual-machine.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Sep 2011 14:19:17 +0200
