=== debian/control ===
Source: commons-configuration
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep: ant,
                     default-jdk-doc,
                     glassfish-activation,
                     glassfish-mail,
                     libcommons-beanutils-java,
                     libcommons-beanutils-java-doc,
                     libcommons-codec-java,
                     libcommons-codec-java-doc,
                     libcommons-collections3-java,
                     libcommons-collections3-java-doc,
                     libcommons-dbcp-java,
                     libcommons-dbcp-java-doc,
                     libcommons-digester-java,
                     libcommons-digester-java-doc,
                     libcommons-jexl-java,
                     libcommons-jxpath-java (>= 1.3-5),
                     libcommons-jxpath-java-doc,
                     libcommons-lang-java (>= 2.3),
                     libcommons-lang-java-doc,
                     libcommons-logging-java,
                     libcommons-logging-java-doc,
                     libcommons-pool-java,
                     libcommons-vfs-java (>= 2.0),
                     libcommons-vfs-java-doc,
                     liblog4j1.2-java-doc,
                     libmaven-assembly-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libservlet2.5-java
Standards-Version: 3.9.2
Homepage: http://commons.apache.org/configuration/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-configuration
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-configuration/

Package: libcommons-configuration-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java based library providing a generic configuration interface
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.

Package: libcommons-configuration-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libcommons-configuration-java
Description: API Documentation for commons-configuration
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.
 .
 This package contains the API documentation for commons-configuration.
