=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

PACKAGE			   := $(DEB_SOURCE_PACKAGE)
VERSION			   := $(DEB_UPSTREAM_VERSION)
JAVA_HOME                  := /usr/lib/jvm/default-java

API_DOCS                   := target/site/apidocs/*
DEB_MAVEN_DOC_TARGET       := javadoc:aggregate

binary-post-install/lib$(PACKAGE)-java-doc::
	dh_install -plib$(PACKAGE)-java-doc $(API_DOCS) usr/share/doc/lib$(PACKAGE)-java/api/

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
