## commons-configuration 1.9

=== debian/changelog ===
commons-configuration (1.9-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Added new build dependencies (libjavacc-maven-plugin-java, junit4)
    - Upgraded the dependency on the Servlet API (2.5 -> 3.0)
    - Removed the dependency on the Activation Framework (glassfish-activation)
    - Replaced the dependency on glassfish-mail with libgnumail-java
    - Removed the unused dependencies:
      liblog4j1.2-java-doc, libmaven-assembly-plugin-java
    - Replaced the dependency on libcommons-jexl-java by libcommons-jexl2-java
  * debian/watch: Changed to point the official Apache distribution server
  * Removed the obsolete file debian/ant.properties
  * Installed the upstream changelog in the binary packages
  * Added the report plugins to maven.ignoreRules
  * Added the classpath attribute to the jar manifest

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Jul 2013 16:29:44 +0200
