=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+           Damien Raude-Morvan <drazzib@debian.org>,
+           Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper, javahelper
 Build-Depends-Indep: ant,
                      default-jdk-doc,
-                     glassfish-activation,
-                     glassfish-mail,
+                     libgnumail-java,
+                     junit4,
                      libcommons-beanutils-java,
                      libcommons-beanutils-java-doc,
                      libcommons-codec-java,
@@ -19,7 +20,7 @@
                      libcommons-dbcp-java-doc,
                      libcommons-digester-java,
                      libcommons-digester-java-doc,
-                     libcommons-jexl-java,
+                     libcommons-jexl2-java,
                      libcommons-jxpath-java (>= 1.3-5),
                      libcommons-jxpath-java-doc,
                      libcommons-lang-java (>= 2.3),
@@ -29,14 +30,13 @@
                      libcommons-pool-java,
                      libcommons-vfs-java (>= 2.0),
                      libcommons-vfs-java-doc,
-                     liblog4j1.2-java-doc,
-                     libmaven-assembly-plugin-java,
+                     libjavacc-maven-plugin-java,
                      libmaven-javadoc-plugin-java,
-                     libservlet2.5-java
-Standards-Version: 3.9.2
+                     libservlet3.0-java
+Standards-Version: 3.9.4
 Homepage: http://commons.apache.org/configuration/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-configuration
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-configuration/
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/commons-configuration
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/commons-configuration/
 
 Package: libcommons-configuration-java
 Architecture: all
