## commons-configuration 1.10

=== debian/changelog ===
commons-configuration (1.10-5) unstable; urgency=medium

  * Removed the unused build dependency on ant
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Jun 2017 13:59:09 +0200

commons-configuration (1.10-4) unstable; urgency=medium

  * Ignore the scm-publish plugin to fix the build failure with Maven 3
  * Build with the DH sequencer instead of CDBS
  * Suggest the optional dependencies instead of recommending them

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Dec 2015 09:00:26 +0100

commons-configuration (1.10-3) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Add missing build-dep on libeasymock-java. (Closes: #797853)

 -- tony mancill <tmancill@debian.org>  Wed, 02 Sep 2015 21:48:55 -0700

commons-configuration (1.10-2) unstable; urgency=medium

  * Replaced the build dependency on libgnumail-java with libmail-java
  * Upgraded the dependency on the Servlet API (3.0 -> 3.1)
  * Updated Standards-Version to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Sep 2014 09:16:31 +0200

commons-configuration (1.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Standards-Version to 3.9.5 (no changes)
  * Build depend on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Nov 2013 07:38:45 +0100
