=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs RELEASE-NOTES.txt

get-orig-source:
	uscan --download-current-version --force-download --rename
