=== debian/watch ===
version=3
http://archive.apache.org/dist/commons/configuration/source/commons-configuration-(.*)-src.tar.gz
